J’aimerais pouvoir visionner des webinaires en HTML5. Quelles sont les configurations système requises ?

Voici les configurations système nécessaires pour visionner les webinaires en HTML5 :

  • Google Chrome version ≥ 37 sur Windows ≥ 7 ou Mac OS X ≥ 10.9 (Mavericks)
  • Safari sur Mac OS X ≥ 10.10 (Yosemite)
  • Firefox version ≥ 47 sur ≥ Windows Vista ou Mac OS X ≥ 10.7 (Lion)